OMEMO Für Gajim

Will man mit Gajim die Multi-Client-Ende-zu-Ende-Verschlüsselung OMEMO unter Debian 8 nutzen, so kann man ganz einfach das entsprechende Paket aus den Backports installieren.

# apt install gajim-omemo

Viel Spaß!

Autor: Frank Lüttig

Mein Name ist Frank, ich bin 1969 geboren und wohne in Halle (Saale). Ich bin ein technikbegeisterter Linux-User und berichte von Zeit zu Zeit auf intux.de über meine Erfahrungen im Bereich Open Source.

5 Gedanken zu „OMEMO Für Gajim“

  1. Hallo,

    kennst du einen iOS messenger, der xmpp/omemo kann, außer chatsecure? Bei chatsecure fehlen mir die inline-bild nachrichten.

    Danke,
    Daniel

  2. Gajim hat auch einen integrierten Plugin Manager. Ich würde empfehlen das Plugin darüber zu installieren. Dann hat man immer die aktuellste Version was gerade bei einem recht neuen Modul, wie OMEMO nicht zu unterschätzen ist.

  3. Je nach Distribution müssen noch einige Paketabhängigkeiten installiert werden. (Python-Axolotl-Modul)
    Wie die Pakete in Debian heißen kann ich nicht sagen, da ich zur Zeit kein Debian verwende.

    In Arch Linux muss ich die Pakete python2-axolotl und python2-axolotl-curve25519 aus dem AUR installieren, damit Gajim mit OMEMO läuft.

Schreibe einen Kommentar

Deine E-Mail-Adresse wird nicht veröffentlicht. Erforderliche Felder sind mit * markiert.